<?php
	include "conect.php";
	$x=$_POST['idul1'];
	$a=$_POST['nu'];
	$b=$_POST['pre'];
	$c=$_POST['sgr'];
	$d=$_POST['em'];
	$e=$_POST['dn'];
	
	$sql="UPDATE studenti SET nume='$a', prenume='$b', 
			sgrupa='$c', email='$d', data_n='$e' WHERE id='$x'";
	$rez=mysqli_query($conexiune,$sql);
	if($rez)
		header("Location: afis_modif.php");
	else
		echo"Problema la ...";
?>